@media only screen and (min-width:1921px){
}
@media only screen and (max-width:1680px){
    .videoabscol{left:80px;}
    .navmenu > ul > li{padding:15px;}
    .text-100{font-size:70px;}
    h1,h2{font-size:60px;}
    h4{font-size:20px;}
    h3{font-size:30px;letter-spacing:-0.5px;}
    .text-50{font-size: 36px}
    .topmarminus{margin-top:-150px;}
    .marqueetrack span{font-size:60px;}
    .countercol{font-size:100px;}
    .productrow .topleftvector img{max-width:150px;}
    .productrow .toprightvector img{max-width:250px;}
    .productrow .bottomleftvector img{max-width:200px;}
    .infrarow .toprightvector img{max-width:150px;}
    .testimonialsrow  .topleftvector img{max-width:100px;}
    .testimonialsrow .toprightvector img{max-width:100px;}
    .testimonialsslider-wrap{padding:100px 30px;}
    .infrarow-content-box{padding:0px 12px;}
    .testimonialsslider-wrap .slick-prev{left:-100px;}
    .testimonialsslider-wrap .slick-next{right:-100px;}
    .yellowbg{padding: 30px}
}
@media only screen and (max-width:1600px){
}
@media only screen and (max-width:1440px){
    .mb-250{margin-bottom:200px;}
    .videoabscol{left:70px;}
    .boyimgvector{width:90%;margin-top:-35px;right: -50px}
    .marqueerow{padding:200px 0px;}
    .productslider{margin-top:50px;}
    .f2.footer-vector{right:70px;max-width:150px;}
    .f1.footer-vector{max-width:200px;}
    .f3.footer-vector{max-width:100px;}
    .f4.footer-vector{right:0px;max-width:220px;}
    .infrarow .toprightvector{right:50px;}
    .aboutsectrow .toprightvector{max-width:200px;top:-180px;}
    .footermain .topleftvector{max-width:200px;top:-230px;}
    .testimonialsrow .topleftvector{top:-60px;}
}
@media only screen and (min-width:1500px){
    .container{max-width:1536px;}
}
@media only screen and (max-width:1366px){
    .text-100{font-size:60px;}
    h1,h2{font-size:50px;}
    h4{font-size:20px;}
    .mb-250{margin-bottom:150px;}
    .mb-50{margin-bottom:30px;}
    .logo{max-width:80px;}
    .videoabscol{left:120px;bottom:30px;width:55vh;}
    .navmenu > ul > li{padding:10px 15px;}
    .aboutsectrow .bgskyblue,footer .bgskyblue{padding:150px 0px;}
    .infrarow .mb-150{margin-bottom:100px;}
    .timelinerow .row{margin-bottom:150px;}
    .productrow .toprightvector{top:-100px;}
    .productrow .toprightvector img{max-width:200px;}
    .productrow .topleftvector img{max-width:120px;}
    .marqueerow{padding:150px 0px;}
    .nav-link{font-size:30px;}
    .mb-100{margin-bottom:70px;}
    .fs-30{font-size:24px;}
}
@media only screen and (max-width:1280px){
    .videoabscol{left:80px;}
}
@media only screen and (max-width:1200px){
    h1,h2{font-size:40px;}
    h4{font-size:16px;}
    h3{font-size:24px;}
    .text-50 {font-size: 28px;}
    .text-100{font-size:50px;}
    .text-30{font-size:24px;}
    .mb-100{margin-bottom:50px;}
    .mb-250{margin-bottom:100px;}
    .mb-150{margin-bottom:70px;}
    .mb-40{margin-bottom: 20px}
    a.menu-toggle{display:inline-flex;}
    .mainheader,.sticky.mainheader{padding:10px 0px;}
    .MenuClose{display:inline-flex;top:20px;right:20px;}
    .black-overlay{z-index:30;background-color:rgba(0,0,0,0.5);content:'';position:fixed;right:0px;height:100%;width:100%;top:0px;display:none;}
    .navmenu{border-radius:0px;display:inline-block;z-index:31;position:fixed;overflow:auto;height:100%;width:350px;background:#fff;top:0px;right:0px;transform:translateX(100%);-webkit-transition:transform 0.3s linear;-o-transition:transform 0.3s linear;transition:transform 0.3s linear;}
    .navmenu.slide{display:inline-block;animation-name:none;animation-duration:0s;transform:translateX(0px);}
    .navmenu > ul{padding:50px 30px 0px;margin-right:0px;display:inline-block;vertical-align:top;width:100%;border:none;}
    .navmenu > ul > li,.mainheader.sticky .navmenu > ul > li{width:100%;padding:0px;margin-bottom:20px;}
    .navmenu > ul > li > a{width:100%;font-size:20px;color:#000;}
    .navmenu > ul > li > a::before,.navmenu > ul > li > ul{position:relative;width:100%;box-shadow:none;top:0px;padding:0px;margin-top:10px;margin-left:0px;padding-left:10px;}
    .navmenu > ul > li > ul::before{display:none;}
    .navmenu > ul > li > ul li ul{position:relative;width:100%;left:0px;padding:0px;}
    .navmenu > ul > li > ul li a{color:#000;}
    .navmenu > ul > li > ul li ul{box-shadow:none;}
    .navmenu > ul > li:hover > ul{display:none;}
    .topmarminus{margin-top:0px;}
    .topbannerstikcy h3{letter-spacing: -1px;}
    .topbannerstikcy img.boyimgvector{margin-top:-120px;animation:swingRL 3s cubic-bezier(.4,0,.6,1) infinite;right: 0px}
    .topbannerstikcy{position:relative;height:initial;padding-bottom: 100px}
    .topbannerstikcy img{animation:leftrightmove 3s cubic-bezier(.4,0,.6,1) infinite;}
    .rightminus{margin-right: 0px}
    .h-spacer{display:none;}
    .videoabscol{width:100%;left:0px;position:relative;height:initial;border-radius:0px;margin-top:50px;bottom:0px;}
    .videoabscol video,.videoabscol img{position:relative;transform:none;left:0px;bottom:0%;height:100%;width:100%;display:inline-block;vertical-align:top;}
    .marqueerow{padding:90px 0px 150px;}
    .toprightvector{right:30px;}
    .topleftvector{left:30px;}
    .productrow .topleftvector{top:50px;}
    .productrow .toprightvector img{max-width:150px;}
    .productrow .topleftvector img{max-width:90px;}
    .yellowbg{padding:30px;}
    .productslider{padding-bottom:30px;}
    .productslider .slick-dots{bottom:15px;}
    .productrow .toprightvector{top:-50px;}
    .aboutsectrow .toprightvector{max-width:150px;top:-140px;}
    .aboutsectrow .bgskyblue,footer .bgskyblue{padding:100px 0px;}
    .countercol{font-size:80px;}
    #i1,#i2,#i3,#i4{width:105px;height:105px;}
    .timelinerow .row{margin-bottom:80px;}
    .infrarow .infrarow-img{clip-path:initial;}
    .infrarow .mb-150{margin-bottom:50px;}
    .footermain .topleftvector{max-width:130px;top:-150px;}
    .f4.footer-vector{max-width:150px;bottom:0px;}
    .f2.footer-vector{right:30px;max-width:120px;}
    .f1.footer-vector{max-width:150px;}
    .f3.footer-vector{max-width:90px;}
    .productrow .bottomleftvector{bottom:-20px;}
    .productrow .bottomleftvector img{max-width:150px;}
}

/*Desktop Media Ends*/

/*Desktop height media Starts*/
@media (min-width:1900px) and (max-width:1920px) and (max-height:1080px){
}
@media (min-width:1200px) and (max-width:1280px) and (max-height:1024px){
}
@media (min-width:1200px) and (max-width:1280px) and (max-height:960px){
}
@media (min-width:1200px) and (max-width:1280px) and (max-height:800px){
}
@media (min-width:1200px) and (max-width:1280px) and (max-height:768px){
}

/*Desktop height media Ends*/

/*iPad Landscape, iPad Pro Portrait start*/
@media only screen and (max-width:1024px){
}

/*iPad Landscape, iPad Pro Portrait end*/

/*Tablet start*/
@media only screen and (max-width:992px){
    .text-100{font-size:40px;}
    h1,h2{font-size:36px;}
    h3{font-size:20px;}
    .marqueetrack span{font-size:50px;}
    .productrow .toprightvector img{max-width:110px;}
    .productrow .topleftvector img{max-width:70px;}
    .productrow .topleftvector{top:30px;left:10px;}
    .nav-link{min-width:300px;background-size:100%;height:75px;font-size:24px;}
    .countercol{font-size:60px;}
    .infrarow .toprightvector{right:20px;top:-60px;}
    .infrarow .toprightvector img{max-width:100px;}
    .testimonialsrow  .topleftvector img,.testimonialsrow .toprightvector img{max-width:65px;}
    .marqueetrack span{font-size:40px;}
}
@media only screen and (max-width:991px){
}
@media screen and (min-width:581px) and (max-width:767px){
}

/*Tablet end*/

/*Tablet start*/
@media only screen and (max-width:980px){
}

/*Tablet end*/

/*Tablet start*/
@media only screen and (max-width:960px){
}

/*Tablet end*/

/*Nokia N9 Landscape start*/
@media only screen and (max-width:854px){
}

/*Nokia N9 Landscape end*/

/*Pixel 2 XL Landscape start*/
@media only screen and (max-width:823px){
}

/*Pixel 2 XL Landscape end*/

/*iPhone X Landscape start*/
@media only screen and (max-width:812px){
}

/*iPhone X Landscape end*/

/*Kindle Fire HDX, Nexux 10 start*/
@media only screen and (max-width:800px){
}

/*Kindle Fire HDX, Nexux 10 end*/

/*iPad Portrait start*/
@media only screen and (max-width:768px){
}
@media only screen and (max-width:767px){
    .container{padding:0px 20px;}
    h1,h2{font-size:24px;}
    .fs-30,.text-30{font-size:20px;}
    h4{font-size:18px;}
    .mb-100{margin-bottom:20px;}
    .mb-250{margin-bottom:70px;}
    .mb-50{margin-bottom:20px;}
    .herobanneelem h1{margin-bottom:20px;}
    .topbannerstikcy .container .row{flex-direction:column-reverse;}
    .topbannerstikcy img.boyimgvector{margin-right:20px;}
    .topbannerstikcy{padding-top:80px;padding-bottom: 50px;}
    .petternimg{height:100%;}
    .petternimg img{height:100%;object-fit:cover;}
    .marqueerow{padding:30px 0px 100px;}
    .productrow .toprightvector{top:-80px;right:10px;}
    .productrow .topleftvector{left:0px;}
    .nav-pills{flex-wrap:nowrap;overflow:auto;}
    .nav-pills li{margin:0px 10px;}
    .productslider{margin-top:0px;}
    .productrow .bottomleftvector{bottom:-50px;}
    .productrow .bottomleftvector img{max-width:100px;}
    .aboutsectrow .toprightvector{max-width:65px;top:-60px;right:10px;}
    .productrow .topleftvector{display:none;}
    .timelinerow .row:nth-child(even),.timelinerow .row{flex-direction:column-reverse;}
    .timelinerow .row [class*="col-"]:first-child,.timelinerow .row [class*="col-"]:last-child{justify-content:flex-start;}
    .timelinerow{padding-left:50px;}
    .timelinerow::before{left:12px;transform:none;}
    .timedots{transform:none;left:-5px;}
    .timelinerow .row{margin-bottom:50px;}
    .timelinerow .row [class*="col-"]:last-child{margin-bottom:20px;}
    .aboutsectrow .bgskyblue,footer .bgskyblue{padding:70px 0px;}
    .infrarow .toprightvector img{max-width:70px;}
    .infrarow .toprightvector{right:0px;top:-70px;}
    .testimonialsrow .topleftvector{left:10px;}
    .testimonialsrow  .topleftvector img,.testimonialsrow .toprightvector img{max-width:50px;}
    .footermain .topleftvector{max-width:65px;top:-60px;z-index:1;left:15px;}
    .f2.footer-vector,.f1.footer-vector,.f3.footer-vector,.f4.footer-vector,.testimonialsrow .toprightvector{display:none;}
    .quote-left,.quote-right{width:30px;}
    .quote-right{bottom:20px;right:20px;}
    .quote-left{top:20px;left:20px;}
    .testimonialsslider-wrap{padding:60px 20px;}
    .infrarow-content-box{border-bottom:1px solid #000;padding-bottom:10px;margin-bottom:10px;}
    .infrarow .infrarow-content .row [class*="col-"] + [class*="col-"] .infrarow-content-box{border-left:0px;}
    .infrarow .infrarow-content .row [class*="col-"]{margin-bottom:10px;}

    /* .infrarow .infrarow-content .row [class*="col-"]:last-child{margin-bottom: 0px;} */
    .infrarow .mb-150{margin-bottom:20px;}
    #i1,#i2,#i3,#i4{width:80px;height:80px;}
    .productrow .toprightvector img{max-width:70px;}
    .productrow .toprightvector{top:-50px;}
    .modal-body{padding:50px 20px;}
    .btn-theme{font-size:16px;padding:12px 20px;}
    .nav-link{font-size:20px;min-width:200px;height:52px;}
    .marqueetrack span{font-size:30px;}
}

/*iPad Portrait end*/

/*iPhone 6/7/8 Plus Landscape start*/
@media only screen and (max-width:736px){
}

/*iPhone 6/7/8 Plus Landscape end*/

/*Pixel 2 Landscape start*/
@media only screen and (max-width:731px){
}

/*Pixel 2 Landscape end*/

/*iPhone 6/7/8 Landscape start*/
@media only screen and (max-width:667px){
}

/*iPhone 6/7/8 Landscape end*/

/*Galaxy Note 3 Landscape start*/
@media only screen and (max-width:640px){
}

/*Galaxy Note 3 Landscape end*/

/*Smartphone start*/
@media only screen and (max-width:604px){
}

/*Smartphone end*/

/*Blackberry PlayBook, Nexus 7 start*/
@media only screen and (max-width:600px){
}
@media only screen and (max-width:580px){
}

/*Blackberry PlayBook, Nexus 7 end*/
@media only screen and (max-width:575px){
}

/*iPhone 5/SE Landscape start*/
@media only screen and (max-width:568px){
}

/*iPhone 5/SE Landscape end*/

/*Nokia Lumia 520 Landscape start*/
@media only screen and (max-width:533px){
}

/*Nokia Lumia 520 Landscape end*/

/*Nokia N9 start*/
@media only screen and (max-width:480px){
}

/*Nokia N9 end*/

/*iPhone 6/7/8 Plus start*/
@media only screen and (max-width:414px){
}

/*iPhone 6/7/8 Plus end*/

/*Nexus 6 start*/
@media only screen and (max-width:412px){
}

/*Nexus 6 end*/

/*Pixel 2XL start*/
@media only screen and (max-width:411px){
    .cardcol.cardActive{flex:1;height:210px;}
}

/*Pixel 2XL end*/

/*LG Optimus L70, Nexus 4 start*/
@media only screen and (max-width:390px){
}

/*LG Optimus L70, Nexus 4 end*/

/*iPhone 6/7/8 Plus, iPhone X start*/
@media only screen and (max-width:375px){
}

/*iPhone 6/7/8 Plus, iPhone X end*/

/*Galaxy S5, Galaxy Note, Galaxy Note 3, Nexus 5, BlackBerry, Microsoft Lumia start*/
@media only screen and (max-width:360px){
}

/*Galaxy S5, Galaxy Note, Galaxy Note 3, Nexus 5, BlackBerry, Microsoft Lumia end*/

/*iPhone 5/SE, iPhone 4, Nokia Lumia 520 start*/
@media only screen and (max-width:320px){
}

/*iPhone 5/SE,iPhone 4,Nokia Lumia 520 end*/
